.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:37.177778px;}
.y1{bottom:52.225926px;}
.y7{bottom:53.996296px;}
.y4{bottom:54.881481px;}
.y6{bottom:55.766667px;}
.y3{bottom:56.651852px;}
.y5{bottom:58.422222px;}
.y0{bottom:75.240741px;}
.h1{height:769.225926px;}
.h6{height:841.811111px;}
.h8{height:842.696296px;}
.h4{height:843.581481px;}
.h7{height:844.466667px;}
.h5{height:845.351852px;}
.h2{height:848.007407px;}
.h3{height:882.529630px;}
.h0{height:956.000000px;}
.w1{width:793.125926px;}
.w7{width:844.466667px;}
.w4{width:845.351852px;}
.w6{width:846.237037px;}
.w2{width:848.007407px;}
.w5{width:849.777778px;}
.w3{width:882.529630px;}
.w0{width:956.000000px;}
.x2{left:37.177778px;}
.x1{left:53.111111px;}
.x4{left:54.881481px;}
.x3{left:56.651852px;}
.x0{left:81.437037px;}
@media print{
.y2{bottom:28.000000pt;}
.y1{bottom:39.333333pt;}
.y7{bottom:40.666667pt;}
.y4{bottom:41.333333pt;}
.y6{bottom:42.000000pt;}
.y3{bottom:42.666667pt;}
.y5{bottom:44.000000pt;}
.y0{bottom:56.666667pt;}
.h1{height:579.333333pt;}
.h6{height:634.000000pt;}
.h8{height:634.666667pt;}
.h4{height:635.333333pt;}
.h7{height:636.000000pt;}
.h5{height:636.666667pt;}
.h2{height:638.666667pt;}
.h3{height:664.666667pt;}
.h0{height:720.000000pt;}
.w1{width:597.333333pt;}
.w7{width:636.000000pt;}
.w4{width:636.666667pt;}
.w6{width:637.333333pt;}
.w2{width:638.666667pt;}
.w5{width:640.000000pt;}
.w3{width:664.666667pt;}
.w0{width:720.000000pt;}
.x2{left:28.000000pt;}
.x1{left:40.000000pt;}
.x4{left:41.333333pt;}
.x3{left:42.666667pt;}
.x0{left:61.333333pt;}
}
